
 .ji:before{font-family:jobsicons;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-style:normal;font-variant:normal;font-weight:400;text-decoration:none;text-transform:none}
 .ji-academic:before{content:"\E001"}
 .ji-accounting:before{content:"\E002"}
 .ji-accounting1:before{content:"\E003"}
 .ji-admin:before{content:"\E004"}
 .ji-advertise:before{content:"\E005"}
 .ji-applications-colored:before{content:"\E006"}
 .ji-applications:before{content:"\E007"}
 .ji-arrow-down:before{content:"\E008"}
 .ji-arrow-right:before{content:"\E009"}
 .ji-arrow:before{content:"\E00A"}
 .ji-base:before{content:"\E00B"}
 .ji-be-the-first:before{content:"\E00C"}
 .ji-bethlehem:before{content:"\E00D"}
 .ji-black-yellow:before{content:"\E00E"}
 .ji-calendar:before{content:"\E00F"}
 .ji-carrer-objective:before{content:"\E010"}
 .ji-clock:before{content:"\E011"}
 .ji-contact-us:before{content:"\E012"}
 .ji-create-tender:before{content:"\E013"}
 .ji-create-training-course:before{content:"\E014"}
 .ji-cross-circular:before{content:"\E015"}
 .ji-cross:before{content:"\E016"}
 .ji-culture-arts:before{content:"\E017"}
 .ji-cv:before{content:"\E018"}
 .ji-diploma:before{content:"\E019"}
 .ji-double-angle-right:before{content:"\E01A"}
 .ji-edit:before{content:"\E01B"}
 .ji-education-training:before{content:"\E01C"}
 .ji-employer-profile:before{content:"\E01D"}
 .ji-employer:before{content:"\E01E"}
 .ji-engineering:before{content:"\E01F"}
 .ji-experience:before{content:"\E020"}
 .ji-facebook-circular:before{content:"\E021"}
 .ji-facebook:before{content:"\E022"}
 .ji-favorites:before{content:"\E023"}
 .ji-followers:before{content:"\E024"}
 .ji-followings:before{content:"\E025"}
 .ji-font-decrease:before{content:"\E026"}
 .ji-font-increase:before{content:"\E027"}
 .ji-gaza:before{content:"\E028"}
 .ji-get-jobs:before{content:"\E029"}
 .ji-google-plus-circular:before{content:"\E02A"}
 .ji-google-plus:before{content:"\E02B"}
 .ji-graduation-cap:before{content:"\E02C"}
 .ji-graphic-design:before{content:"\E02D"}
 .ji-healthcare:before{content:"\E02E"}
 .ji-healthcare1:before{content:"\E02F"}
 .ji-hebron:before{content:"\E030"}
 .ji-home:before{content:"\E031"}
 .ji-hospitality-tourism:before{content:"\E032"}
 .ji-info:before{content:"\E033"}
 .ji-information:before{content:"\E034"}
 .ji-instagram-circular:before{content:"\E035"}
 .ji-instagram:before{content:"\E036"}
 .ji-invert-colors:before{content:"\E037"}
 .ji-it:before{content:"\E038"}
 .ji-jenin:before{content:"\E039"}
 .ji-jericho:before{content:"\E03A"}
 .ji-jerusalem:before{content:"\E03B"}
 .ji-job-alerts:before{content:"\E03C"}
 .ji-job-posts-approved:before{content:"\E03D"}
 .ji-job-posts-disapproved:before{content:"\E03E"}
 .ji-job-posts-expired:before{content:"\E03F"}
 .ji-job-posts-pending:before{content:"\E040"}
 .ji-jobs:before{content:"\E041"}
 .ji-language:before{content:"\E042"}
 .ji-lcoation:before{content:"\E043"}
 .ji-legal:before{content:"\E044"}
 .ji-linkedin-circular:before{content:"\E045"}
 .ji-linkedin:before{content:"\E046"}
 .ji-linkedin1:before{content:"\E047"}
 .ji-lock:before{content:"\E048"}
 .ji-logo:before{content:"\E049"}
 .ji-mail:before{content:"\E04A"}
 .ji-manage-your-jobs:before{content:"\E04B"}
 .ji-manufacturing:before{content:"\E04C"}
 .ji-menu:before{content:"\E04D"}
 .ji-monochrome:before{content:"\E04E"}
 .ji-more:before{content:"\E04F"}
 .ji-my-account:before{content:"\E050"}
 .ji-nablus:before{content:"\E051"}
 .ji-operations:before{content:"\E052"}
 .ji-other:before{content:"\E053"}
 .ji-password-key:before{content:"\E054"}
 .ji-phone:before{content:"\E055"}
 .ji-play:before{content:"\E056"}
 .ji-plus-1:before{content:"\E057"}
 .ji-plus:before{content:"\E058"}
 .ji-post-a-job:before{content:"\E059"}
 .ji-press-media:before{content:"\E05A"}
 .ji-public-relation:before{content:"\E05B"}
 .ji-qalqilya:before{content:"\E05C"}
 .ji-quick-easy:before{content:"\E05D"}
 .ji-ramallah:before{content:"\E05E"}
 .ji-rawabi:before{content:"\E05F"}
 .ji-recommendation:before{content:"\E060"}
 .ji-recruit:before{content:"\E061"}
 .ji-request:before{content:"\E062"}
 .ji-ribbon:before{content:"\E063"}
 .ji-rss:before{content:"\E064"}
 .ji-sales-marketing:before{content:"\E065"}
 .ji-salfit:before{content:"\E066"}
 .ji-save-job:before{content:"\E067"}
 .ji-saved-jobs:before{content:"\E068"}
 .ji-saved-rusems:before{content:"\E069"}
 .ji-search-2:before{content:"\E06A"}
 .ji-search-cvs:before{content:"\E06B"}
 .ji-search:before{content:"\E06C"}
 .ji-search1:before{content:"\E06D"}
 .ji-settings1:before{content:"\E06E"}
 .ji-settings3:before{content:"\E06F"}
 .ji-sign-out:before{content:"\E070"}
 .ji-skills:before{content:"\E071"}
 .ji-smartphone-1:before{content:"\E072"}
 .ji-smartphone:before{content:"\E073"}
 .ji-social-science:before{content:"\E074"}
 .ji-social-science1:before{content:"\E075"}
 .ji-subscriptions:before{content:"\E076"}
 .ji-summary:before{content:"\E077"}
 .ji-telecommunication:before{content:"\E078"}
 .ji-tenders:before{content:"\E079"}
 .ji-thick-arrow-down:before{content:"\E07A"}
 .ji-tick-circular:before{content:"\E07B"}
 .ji-tick-in-circle:before{content:"\E07C"}
 .ji-tick:before{content:"\E07D"}
 .ji-training-course:before{content:"\E07E"}
 .ji-translation:before{content:"\E07F"}
 .ji-tubas:before{content:"\E080"}
 .ji-tulkarm:before{content:"\E081"}
 .ji-twitter-circular:before{content:"\E082"}
 .ji-twitter:before{content:"\E083"}
 .ji-user:before{content:"\E084"}
 .ji-users:before{content:"\E085"}
 .ji-verified:before{content:"\E086"}
 .ji-world:before{content:"\E087"}
 .ji-youtube-circular:before{content:"\E088"}
 .ji-youtube:before{content:"\E089"}
 .content-responsive-ad{width:600px;height:250px}
 @media (max-width:996px){.content-responsive-ad{width:600px;height:250px}}
 @media (max-width:770px){.content-responsive-ad{width:300px;height:250px}}
 .popup1--container,.jconfirm{z-index:1500!important}

  .specialic
 {
	 font-size: xxx-large !important;
	 color:#06acb3 !important;
 }
 
 